[android-components](../../index.md) / [mozilla.components.service.fretboard](../index.md) / [Fretboard](index.md) / [getExperimentsMap](./get-experiments-map.md)

# getExperimentsMap

`fun getExperimentsMap(context: `[`Context`](https://developer.android.com/reference/android/content/Context.html)`): `[`Map`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin.collections/-map/index.html)`<`[`String`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html)`, `[`Boolean`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-boolean/index.html)`>` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/service/fretboard/src/main/java/mozilla/components/service/fretboard/Fretboard.kt#L117)

Provides a map of active/inactive experiments

### Parameters

`context` - context

**Return**
map of experiments to A/B state

